Bug 194145 - xffm fails to build in mock with minimal build environment.
xffm fails to build in mock with minimal build environment.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xffm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
http://http://linux.dell.com/files/fe...
:
Depends On:
Blocks: FE-BuildReq
  Show dependency treegraph
 
Reported: 2006-06-05 18:42 EDT by Christoph Wickert
Modified: 2013-01-09 22:54 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-19 17:42:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2006-06-05 18:42:00 EDT
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is @
http://linux.dell.com/files/fedora/FixBuildRequires/mock-results-extras/i386/xffm-4.2.3-3.fc5.src.rpm/result/build.log

BR intltool
Comment 1 Kevin Fenzi 2006-06-19 17:42:49 EDT
Repeating comments/changes that happened during the bugzilla crash:

Added BuildRequires gettext. 
Pushed out builds for FC4/FC5/devel. 

Note You need to log in before you can comment on or make changes to this bug.